<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Thu Jan 02 00:22:45 EST 2020 -->
<title>io.gitlab.littlesaints.protean.throttle (protean-core 1.0.0 API)</title>
<meta name="date" content="2020-01-02">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/gitlab/littlesaints/protean/throttle/package-summary.html" target="classFrame">io.gitlab.littlesaints.protean.throttle</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Throttle.html" title="interface in io.gitlab.littlesaints.protean.throttle" target="classFrame"><span class="interfaceName">Throttle</span></a></li>
<li><a href="Throttle.Factory.html" title="interface in io.gitlab.littlesaints.protean.throttle" target="classFrame"><span class="interfaceName">Throttle.Factory</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CompositeThrottle.html" title="class in io.gitlab.littlesaints.protean.throttle" target="classFrame">CompositeThrottle</a></li>
<li><a href="SizeThrottle.html" title="class in io.gitlab.littlesaints.protean.throttle" target="classFrame">SizeThrottle</a></li>
<li><a href="SizeThrottle.Registrar.html" title="class in io.gitlab.littlesaints.protean.throttle" target="classFrame">SizeThrottle.Registrar</a></li>
</ul>
</div>
</body>
</html>
